> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1accountcreateuserotpurl



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Authentication//swagger/v1/swagger.json post /api/v1/Account/CreateUserOtpUrl
openapi: 3.0.0
info:
  title: NDS.Services.Authentication
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Authentication/
security: []
paths:
  /api/v1/Account/CreateUserOtpUrl:
    post:
      tags:
        - Account
      operationId: Account_GetUserOtpUrl
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: string

````